<?php
	require "../commonincludefiles.php";
	if($_REQUEST['reg']!="" && $_SESSION["aCollegeId"]!="" && isset($_SESSION["aCollegeId"]))
	{
	
			$reg_no = Escape($_REQUEST['reg']);
			$obj = new BookMgmt();		
			$num = $obj->getMaxRecordNumber($reg_no);			
			echo "{success:true,regidno:'".$num."'}";	
	}
?>